.icn,
.blockquote .text:before,
.li-plus:after,
.li-minus:after,
.li-check:after,
.certificates-list figure a:before,
.bx-prev,
.bx-next,
.datepicker-ct:before,
.pseudo-controls a i,
.customSelect .selectedValue:after
{background-image:url(../images/icons.svg);background-repeat: no-repeat;display: inline-block;position: relative;}



/*{background-position:0 -106px;;width:15px;height:28px}*/
.bx-prev,
.bx-next{background-position:0 -162px;;width:16px;height:29px}
.bx-prev{-webkit-transform: scale(-1);
-ms-transform: scale(-1);
-o-transform: scale(-1);
transform: scale(-1);}

.pseudo-controls a i{background-position:0 -162px;;width:16px;height:29px;-webkit-transform: scale(1.8);
-ms-transform: scale(1.8);
-o-transform: scale(1.8);
transform: scale(1.8);}
.pseudo-controls a.slide-prev i{-webkit-transform: scale(-1.8);
-ms-transform: scale(-1.8);
-o-transform: scale(-1.8);
transform: scale(-1.8);}

.icon-arr-r{background-position:0 -191px;;width:16px;height:29px}
.icon-bullet-blue{background-position:0 -220px;;width:11px;height:11px}
.icon-gut-blue{background-position:0 -481px;;width:46px;height:54px}

.customSelect .selectedValue:after{background-position:0 -447px;;width:18px;height:11px;content: '';position: absolute;bottom: 0;top: 0;margin: auto;right: 17px;}
.icn-actions{background-position:0 -1122px;;width:65px;height:65px}
.icn-geo{background-position:0 -835px;;width:22px;height:30px}
.datepicker-ct:before{background-position:0 -231px;;width:25px;height:23px;position: absolute;top: 0;bottom: 0;margin: auto;right: 14px;content: '';}
.icn-hand{background-position:0 -589px;;width:42px;height:32px}
.certificates-list figure a:before{background-position:0 -865px;;width:23px;height:23px;position: absolute;content: '';left: 0;top: 0;right: 0;bottom: 0;margin: auto;z-index: 2;}
.icn-urology-b{background-position:0 -741px;;width:46px;height:47px}
.icn-gynecology-b{background-position:0 -647px;;width:45px;height:47px}
.icn-uzi-b{background-position:0 -1394px;;width:76px;height:50px}
.icn-edu{background-position:0 -922px;;width:28px;height:33px}
.icn-diplomas{background-position:0 -291px;;width:28px;height:34px}
.icon-healing{background-position:0 -888px;;width:33px;height:34px}
.icon-diagnostics{background-position:0 -267px;;width:37px;height:24px}
.icon-specs{background-position:0 -1264px;;width:31px;height:36px}
.li-plus:after{background-position:0 -1109px;;width:13px;height:13px;}
.li-minus:after{background-position:0 -965px;;width:13px;height:32px}
.li-check:after{background-position:0 -325px;;width:19px;height:14px}
.icn-close{background-position:0 -1209px;;width:13px;height:13px}
.blockquote .text:before{background-position:0 -1187px;;width:26px;height:22px;}
.blockquote .text:before{content: '';position: absolute;left: 0;right: 0;top: 0;margin: auto;opacity: 0.7;}
.icn-arr-back{background-position:0 -134px;;width:15px;height:28px}
.icn-phone{background-position:0 -254px;;width:13px;height:13px}
.icon-analysis{background-position:0 0;;width:53px;height:53px}
a:hover .icon-analysis{background-position:0 -53px;;width:53px;height:53px}
.icon-chck{background-position:0 -339px;;width:56px;height:54px}
a:hover .icon-chck{background-position:0 -393px;;width:56px;height:54px}
.icon-fd{background-position:0 -1300px;;width:78px;height:47px}
a:hover .icon-fd{background-position:0 -1347px;;width:78px;height:47px}
.icon-uzi-w{background-position:0 -1444px;;width:76px;height:50px}
.icon-colon-w{background-position:0 -535px;;width:46px;height:54px}
.icon-gynecology-w{background-position:0 -694px;;width:45px;height:47px}
.icon-urology-w{background-position:0 -788px;;width:46px;height:47px}
.icon-ozon-w{background-position:0 -1053px;;width:48px;height:56px}
.icn-search-w{background-position:0 -1243px;;width:20px;height:21px}
.icn-search-g{background-position:0 -1222px;;width:20px;height:21px}
.icn-insta{background-position:0 -621px;;width:26px;height:26px;}
.icn-vk{background-position:0 -1494px;;width:25px;height:14px;}
.icn-fb{background-position:0 -458px;;width:11px;height:23px;}
.icn-subway{background-position:0 -955px;;width:15px;height:10px;margin-right: 6px;}